@charset "utf-8";
/* CSS Document */
/* Makeshift CSS Reset */  
	  {margin: 0; padding: 0;}  

 /*COLUMNS*/
	  .onecol {width:227px;}
	  .twocol {width:468px;}
	  .threecol {width:709px;}
	  .fourcol {width:950px;}
	  .ender {margin-right:0px;}
	  .mid {padding-right:14px;}
	  .cell {display:table-cell; vertical-align:top;}
	  .tbl {display:table; padding-bottom:14px; vertical-align:top;}
	  .row {display:table-row; vertical-align:top;}
	  .black {background-color:#000; color:#fff;}
/***** content *****/
	  /* Tell the browser to render HTML 5 elements as block */  
	  a, a:visited {color:#000; font-weight:bold; text-decoration:none;}
	  a:hover {color:#fe000c; text-decoration:none;}
	  a img, img.a, img a {border:0px;}
	  .art_body {color:#333333; display:block; font-size:12px; line-height:1.5em;}
	  .art_body p {color:#333333; font-size:12px; line-height:1.5em; margin:0px 0px 15px 0px; padding:0px;}
           .art_body a {color:#000; font-weight:bold; text-decoration:none;}
           .art_body a:hover {color:#fe000c; font-weight:bold; text-decoration:none;}
	  .art_by {color:#666666; display:block; font-size:11px; font-weight:normal; padding-bottom:22px;}
	  .art_by a, .art_by a:visited {color:#666666; font-weight:bold; text-decoration:underline;}
	  .art_by a:hover {color:#fe000c; text-decoration:none;}
	  .art_head h1, .art_head h1 a, .art_head h1 a:visited {color:#000; font-size:25px; font-weight:bold; margin:0 0 10px 0; padding:0px; text-decoration:none;}
	  .art_head h1 a:hover {color:#fe000c; text-decoration:none;}
	  .art_share {color:#fe000c; display:block; font-weight:normal; padding-bottom:10px;}
	  .art_share a, .art_share a:visited {color:#3c575e; font-weight:bold; text-decoration:none;}
	  .art_share a:hover {color:#fe000c; text-decoration:none;}
	  .art_sidebar {padding-top:38px;}
	  .art_sidebar h2 {padding-bottom:0px; margin-bottom:0px;}
	  .art_sidebar h3, .art_sidebar h3 a, .art_sidebar h3 a:visited {color:#000; display:inline; font-size:17px; margin:0px 5px 0px 0px; padding:0px;}
	  .art_sidebar h4, .art_sidebar h4 a, .art_sidebar h4 a:visited {color:#666; display:inline; font-weight:normal;}
	  .article {display:table-cell; margin-top:0px; padding-top:0px; padding-right:40px; vertical-align:top; width:610px;}
	  .article_side {display:table-cell; padding-top:0px; vertical-align:top; width:300px;}
	  .authbio {background-color:#000; color:#fff; height:234px; display:block; padding:14px 14px 14px 0; overflow-x:hidden; overflow-y:scroll; position:relative;}
	  .authbio h1 {color:#fff; font-size:30px; font-weight:bold; margin:0; padding:0;}
	  .authbio h2 {color:#fe000c; font-size:18px; font-weight:normal; margin:0; padding:0;}
	  .authbio p {color:#fff; font-size:12px;}
	  .authbio p a, .authbio p a:visited {color:#fe000c;}
	  .authobio p a:hover {color:#fff;}
	  .bb_right {background-color:#cc6600; color:#000; font-size:12px;}
	  .bb_right a, .bb_right a:visited {color:#000; font-weight:bold; text-decoration:none;}
	  .bb_right a:hover {color:#fff; font-weight:bold; text-decoration:none;}
	  .bb_right h2, .bb_right h2 a, .bb_right h2 a:visited {color:#fff; font-size:15px; font-weight:bold; padding:10px 0; margin:0; text-decoration:none;}
	  .bb_right h2 a:visited {color:#000; font-weight:bold; text-decoration:none;}
	  .blk {background-color:#000; color:#ccc; display:block; margin:0px; padding:2px 12px 12px 12px; width:203px;}
	  .blk h3 {background-color:#000; color:#fff;}	
	  body {background-color:#000000; background-image:url(http://www.thedeal.com/b/2011/hznav/home_gradient.gif); background-repeat:repeat-x; color:#555555; font: 11px Helvetica, Arial, sans-serif; margin:0px; padding:0px;}
	  .blogPost div { /* Column-count not implemented yet */ -moz-column-count: 2; -webkit-column-count: 2; /* Column-gap not implemented yet */ -moz-column-gap: 14px; -webkit-column-gap: 14px;}	  
	  .byline {color:#666666; display:block; font-weight:bold; margin-bottom:5px; padding:0;}
	  .byline a, .byline a:hover {color:#000; font-weight:bold; text-decoration:none;}
	  .byline a:hover {color:#fe000c; text-decoration:none;}
	  #container {background-color:#ffffff; margin:0px auto 0px auto; padding:0px 25px 0px 25px; width:950px;}
          #disqus_thread {width:570px; overflow:hidden;}
	  .drop_text_sub_left {color:#fff; display:table-cell; font-size:14px; line-height:1.5em; vertical-align:bottom; width:603px;}
	  .drop_text_sub_mid {display:table-cell; vertical-align:bottom; width:142px;}
	  .drop_text_sub_right {display:table-cell; vertical-align:bottom; width:221px;}
	  .drop_text_nonsub_top {color:#fff; display:block; font-size:17px; line-height:1.5em; padding:0 25px; margin-bottom:20px; width:950px;}
	  footer {background-color:#000; color:#999999; display:block; margin: 0px auto 30px auto; overflow:hidden; padding:25px; width:950px;}
	  footer a, footer a:visited {color:#fe000c; font-weight:normal; text-decoration:none;}
	  footer a:hover {color:#ffffff; text-decoration:none;}
	  footer h3, footer h3 a, footer h3 a:visited {color:#ffffff; font-size:12px; font-weight:bold; margin: 5px 0px 8px 0px;}
	  footer h3 a:hover {color:#fe000c;}
	  footer h4 {color:#dd0000; font-size:14px; font-weight:bold; margin: 5px 0px 8px 0px; padding:0px;}
	  footer ul {list-style:none; margin:0px; padding:0px;}
	  footer ul li {line-height:1.5em; margin: 0px; padding:0px;}
	  #fwrmfd {color:#444; font-size:11px; line-height:1.5em;}
	  #fwrmfd blockquote {color:#444; font-size:11px; line-height:1.5em; margin:0px; padding:6px;}
	  h1 {font-size: 26x; padding:12px 0;}
	  h2, h2 a, h2 a:visited {color:#000000; font-family:Helvetica; font-weight:bold; font-size:20px; margin: 0px 0 8px 0; padding:0px; text-decoration:none;}
	  h2 a:hover {color:#dd0000; text-decoration:none;}
	  h3, h3 a, h3 a:visited {color:#000; font-size: 12px; font-weight:bold; margin: 0px 0 10px 0; padding:0px; text-decoration:none;}
	  h3 a:hover {color:#fe000c; text-decoration:none;}
	  h4, h4 a, h4 a:visited {color:#000; font-size:15px;; font-weight:bold; margin:0px 0px 5px 0px; padding:0px; text-decoration:none;}
	  h4 a:hover {color:#dd0000; text-decoration:none;}
	  h5 {color:#000000; font-size:12px; font-weight:normal; margin:0px 0px 5px 0px; padding:0px;} 
	  #hd {background-color:#000; display:table; height:84px; overflow:hidden; padding:15px 25px 10px 25px; margin: 9px auto 0px auto; width:950px;}
	  #hnav {display:table-cell; padding-right:13px; width:552px;}
	  #hnav_ovr {width:552px;}


	  #loginbox {background-image:url('http://www.thedeal.com/b/img/login_back_gradient.png'); background-repeat:repeat-x; height:429px; width:205px; padding:8px 11px 8px 11px; margin:0; font-size:12px; color:#fff;}
	  #loginbox h1 {font-size:14px; font-weight:bold; display:block; padding:0px; margin:0 0 9px 0;}
	  #loginbox input    {
		width:190px;
		display:block;
		border: 1px solid #fff;
		border-inner: 1px solid #fff;
		height: 21px;
		outline:none;
		font-size:16px;
		font-weight:bold;
		font-family:helvetica;
		padding-left:5px;
		}
		#loginbox a, #loginbox a:visited {color:#fff; text-decoration:none;}
		#loginbox a:hover {color:#fe000c;}
		
		
		#loginbox input:focus {border: 1px solid #fe000c;}

	  #logo {display:table-cell; padding-right:13px; width:228px;}
	  
	  
	  
	  
	  .magbody h1 {color:#000; font-size:22px; font-weight:normal; margin:0; padding: 0 0 10px 0;}
	  .magbody h2 {color:#000; font-size:19px; font-weight:bold; margin:0; padding: 0 0 10px 0;}
	  .magbody h3, .magbody h3 a, .magbody h3 a:visited {color:#333; font-size:12px; font-weight:bold; padding-bottom:3px; margin-bottom:0px; text-decoration:none;}
	  .magbody h3 a:hover {color:#fe000c; font-weigt:bold; text-decoration:none;}
	  .magbody p {color:#333; font-size:11px; line-height:1.5em; padding:0 0 15px 0;}
	  .magleft {width:300px;}
	  .magright {width:636px;}
	  .magrightvid {width:311px;}
	  .magcols {width:204px;}
	  .magcolsinner {border-right: dotted 1px #333; display:block; padding-right:10px; width:193px;}
	  .magprev {background-color:#000; display:block; width:300px;}
	  .magprev h2 {color:#fff; font-size:20px; font-weight:bold; margin:0; padding: 12px 0 12px 12px;}
	  .magprevbody {color:#fff; display:block; font-size:11px; padding:12px; margin:0; width:276px;}
	  .magprevbody p {color:#fff; font-size:11px; line-height:1.5em; padding:0 0 20px 0;}
	  .magprevbody a, .magprevbody a:visited {color:#fe000c; font-size:12px; font-weight:bold; text-decoration:none;}
	  .magprevbody a:hover {color:#fff; text-decoration:none;} 
	  
	  
	  
	  
	  
	  .moreheds {list-style:none; margin:0px; padding:0px 0px 10px 0px;}
	  .moreheds li {margin:0px; margin-bottom:10px; padding:0px;}
	  .moreheds li a, moreheds li a:visited {color:#555555; font-size:11px; font-weight:normal; text-decoration:none;}
	  .moreheds li a:hover {color:#dd0000; font-weight:normal; text-decoration:none;}
	  .morehedsarchives {list-style:none; margin:0px; padding:0px 0px 10px 0px;}
	  .morehedsarchives li {margin:0px; margin-bottom:3px; padding:0px;}
	  .morehedsarchives li a, morehedsarchives li a:visited {color:#555555; font-size:11px; font-weight:normal; text-decoration:none;}
	  .morehedsarchives li a:hover {color:#dd0000; font-weight:normal; text-decoration:none;}
	  .morehedssec {background-color:#fff; color:#333; display:block; list-style:none; margin:0px; padding:6px; width:215px;}
	  .morehedssec ul { list-style:none; margin:0px; padding:0px;}
	  .morehedssec li {margin:0px; margin-bottom:3px; padding:0px;}
	  .morehedssec li a, morehedssec li a:visited {color:#333; font-size:11px; font-weight:normal; text-decoration:none;}
	  .morehedssec li a:hover {color:#fe000c; font-weight:normal; text-decoration:none;}
	  .org {color:#FF9200; font-size:12px; font-weight:bold;}
	  .org2 {color:#FFF; font-size:12px; font-weight:bold;}
	  p {color:#333333; font: 11px Helvetica, Arial, sans-serif; line-height:1.5em; margin:0px; padding: 0px 0px 5px 0px;}  
	  p a, p a:visited {color:#000000; font-weight:bold; text-decoration:none;}
	  p a:hover {color:#dd0000; font-weight:bold; text-decoration:none;}
	  .postdate {color:#dd0000; display:block; font-size:10px; font-weight:bold; margin-bottom:5px; padding:0px; vertical-align:bottom;}
	  #sbar {color:#fe000c; display:block; font-size:14px; font-weight:bold; padding:20px 0px 25px 0px; margin:0px; text-decoration:none; width:950px;}
	  #sbar a, #sbar a:visited {color:#000; text-decoration:none;}
	  #sbar a:hover {color:#fe000c; text-decoration:none;}
	  #sbar .sponsored_search {padding-right:14px;}
	  #sbar .sponsored_search a, #sbar .sponsored_search a:visited {color:#666666; text-decoration:none; font-weight:normal;}
	  #sbar .sponsored_search a:hover {color:#fe000c; text-decoration:none;}
	  .texta {background-image:url('http://www.thedeal.com/content/img/search_bg_bigger_080711.gif'); background-repeat:no-repeat; border:solid 1px black; font-size:12px; height:15px; margin:0px; padding:0 0px 0px 3px;}
	  #sbar button {border:0; padding:0px; margin:0px; font-size:12px;}
	  .secad {width:300px;}
	  .sechead {background-color:#fff; color:#000; display:block; padding:3px 0px; width:100%;}
	  .sechead a, .sechead a:visited {color:#fff; font-size:20px; font-weight:normal; text-decoration:none;}
	  .sechead a:hover {color:#ffff00; font-weight:normal; text-decoration:none;}
	  .sechead h3 {color:#fe000c; font-size:12px; font-weight:bold; margin:0px; padding:0 5px;}
	  .sechead h3 a, .sechead h3 a:visited {color:#000; font-size:20px; font-weight:bold; text-decoration:none;}
	  .sechead h3 a:hover {color:#fff; font-weight:bold;}
	  .secheadred {background-color:#ff0000; color:#fff; display:block; padding:3px 0px; width:100%;}
	  .secmtj {display:block; padding-top:5px;}
	  .secmtj h2, .secmtj h2 a, .secmtj h2 a:visited {color:#000; display:inline; font-size:17px; margin:0px 5px 0px 0px; padding:0px;}
	  .secmtj h2 a:hover {color:#fe000c;}
	  .secmtj h3, .secmtj h3 a, .secmtj h3 a:visited {color:#fe000c;}
	  .secmtj h4 {color:#666; display:inline; font-weight:normal;}	  
	  .sec_nonsub_mktg {margin:0px; padding:0px; line-height:1.5em;}
	  .sec_nonsub_mktg a, .sec_nonsub_mktg a:visited {color:#000; font-size:14px; text-decoration:none;}
	  .sec_nonsub_mktg a:hover {color:#fe000c;}
	  .sectit {background-color:#000; color:#ccc; margin-bottom:14px; padding:5px 0px;}
	  .sectit a, .sectit a:visited {color:#ccc; text-decoration:none; padding:0px; margin:0px;}
	  .sectit a:hover {color:#fff; text-decoration:none; padding:0px;}
	  .sectit h1, .sectit h1 a, .sectit h1 a:visited {color:#fff; display:inline; font-size:22px; font-weight:bold; margin:0px; padding:0px; text-decoration:none;}
	  .sectit h1 a:hover {color:#ffff00; text-decoration:none; padding:0px;}
      .sign_up a, .sign_up a:visited {color:#ffff00; font-weight:bold; text-decoration:none;}
      .sign_up a:hover {color:#fe000c; text-decoration:none;}
	  #spons {display:table-cell; padding: 0 12px 0 12px; vertical-align:top; width:120px; }
	  #sponsfoot a, #sponsfoot a:visited {color:#fff;}
	  #sponsfoot a:hover {color:#fe000c;}
	  .tde_eve_nav {background-color:#000; border-right:1px solid white; color:#fe000c; font-size:14px; font-weight:bold; padding-top:19px; width:226px;}
	  .tde_eve_nav a, .tde_eve_nav a:visited {color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}
	  .tde_eve_nav a:hover {color:#fe000c; text-decoration:none;}
	  .tde_eve_bod {background-color:#fff;}
	  .tde_eve_age_bod_copy {border-bottom:2px solid black; color:#444444; display:block; font-size:12px; line-height:1.5em; padding:19px 14px 14px 14px; height:449px; overflow-x:hidden; overflow-y:scroll; position:relative;}
	  .tde_eve_age_bod_copy_home {background-color:#000; border-bottom:2px solid black; color:#444444; display:block; font-size:12px; line-height:1.5em; padding:19px 14px 14px 14px; height:449px;}
	  .tde_eve_age_bod_copy h1, .tde_eve_age_bod_copy h2, .tde_eve_age_bod_copy h3, .tde_eve_age_bod_copy h4 {color:#000; margin-bottom:12px;}
	  .tde_eve_age_bod_copy p {color:#444444; font-size:12px;}
	  .tde_eve_age_bod_copy a, .tde_eve_age_bod_copy a:visited {color:#fe000c; font-size:12px; font-weight:bold; text-decoration:none;}
	  .tde_eve_age_bod_copy a:hover {color:#000;} 
	  .tde_eve_bod_copy {border-bottom:1px solid white; color:#fff; font-size:12px; line-height:1.5em; padding:19px 14px 14px 14px;}
	  .tde_eve_bod_copy h1, .tde_eve_bod_copy h2, .tde_eve_bod_copy h3, .tde_eve_bod_copy h4 {color:#fff;}
	  .tde_eve_bod_copy p {color:#fff; font-size:12px;}
	  .tde_eve_bod_copy a, .tde_eve_bod_copy a:visited {color:#fe000c; font-size:12px; text-decoration:none;}
	  .tde_eve_bod_copy a:hover {color:#fff;} 
	  .tde_col a, .tde_col a:visited {color:#fe000c; font-size:12px; font-weight:bold; text-decoration:none;}
	  .tde_col a:hover {color:#000; font-weight:bold; text-decoration:none;}
	  .tde_hed {background-color:#000; margin:0 0 1px 0; padding:6px 0;}
	  .tde_hed h1, .tde_hed h1 a, .tde_hed h1 a:visited {color:#fff; font-size:22px; font-weight:bold; margin:0px; padding:0px; text-decoration:none;}
	  .tde_hed h1 a:hover {color:#fe000c; text-decoration:none;}
	  .tde_nav {background-color:#cc0000; color:#fff; font-size:14px; font-weight:bold; margin:0 0 1px 0; padding:10px 0;}
	  .tde_nav a, .tde_nav a:visited {color:#fff; font-size:14px; font-weight:bold; text-decoration:none;}
	  .tde_nav a:hover, .tde_nav a.selected {color:#000; text-decoration:none;}
	  .tde_pad {display:block; padding-left:15px;}



		#test_ip {display:block; position:fixed; top:0; left:0; width:100%; height:100%; z-index:5000; background-image:url('http://www.thedeal.com/b/img/blackbg.jpg'); background-repeat:repeat; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
		#testipinner {display:block; position: fixed; top:30%; left:30%; z-index:9999; width:40%; border:4px solid #ccc; background:#000; text-align:left; padding:35px; font-size:15px; line-height:1.5em; color:#fff;}
		#testipinner a, #testipinner a:visited {color:#ffff00; font-weight:bold;}
		#testipinner a:hover {color:#fe000c; font-weight:bold;}
		#test_ip2 {display:block; position:fixed; top:0; left:0; width:100%; height:100%; z-index:5000; background-color:#000000; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
		#testipinner2 {display:block; position: fixed; top:30%; z-index:9999; border:0; text-align:left; padding:0; font-size:15px; line-height:1.5em; color:#fff; width:100%;}
		#testipinner2 a, #testipinner2 a:visited {color:#ffff00; font-weight:bold;}
		#testipinner2 a:hover {color:#fe000c; font-weight:bold;}

		#test_ip3 {display:block; position:fixed; top:0; left:0; width:100%; height:100%; z-index:5000; background-color:#fff; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
		#testipinner3 {display:block; position: fixed; top:30%; z-index:9999; border:0; text-align:left; padding:0; font-size:15px; line-height:1.5em; color:#fff; width:100%;}
		#testipinner3 a, #testipinner3 a:visited {color:#ffff00; font-weight:bold;}
		#testipinner3 a:hover {color:#fe000c; font-weight:bold;}



	  .topSearchForm {display:inline; float:right;}
	  .vid {background-color:#000; display:block; margin-bottom:1px; padding:5px 11px; overflow:hidden; width:687px;}
	  .vid h2, .vid h2 a, .vid h2 a:visited {color:#fff; font-size:21px; margin: 0 0 5px 0; padding:0px;}
	  .vid h2 a:hover {color:#fe000c;}
	  .vid p {color:#fff; font-family:helvetica; font-size:13px; line-height:1.3em; margin:0 0 5px 0; padding:0px;}
	  .vid p a, .vid p a:visited {color:#fe000c;}
	  .vid p a:hover {color:#ffffff;}
	  .vid2 {background-color:#000; display:block; margin:0px; padding:5px 11px; overflow:hidden;}
	  .vid2 h2, .vid2 h2 a, .vid2 h2 a:visited {color:#fff; font-size:18px; margin: 0 0 5px 0; padding:0px;}
	  .vid2 h2 a:hover {color:#dd0000;}
	  .vid2 p {color:#fff; font-family:helvetica; font-size:12px; line-height:1.3em; margin:0 0 5px 0; padding:0px;}
	  .vid2 p a, .vid p a:visited {color:#dd0000;}
	  .vid2 p a:hover {color:#ffffff;}
	  .vidheds {background-color:#000; height:240px; margin-right:14px; padding:5px 11px; width:170px; display:block;}
	  .vidheds h2, .vidheds h2 a, .vidheds h2 a:visited {color:#fff; font-size:15px; margin: 0 0 5px 0; padding:0px; text-decoration:none;}
	  .vidheds h2 a:hover {color:#fe000c; text-decoration:none;}
	  .vidheds h3 {color:#fff; margin:0px; padding-top:0px; padding-bottom:2px;}
	  .vidheds p {color:#ccc; font-size:12px; line-height:1.3em; margin: 0 0 8px 0; padding:0px;} 
	  .vidheds p a, vidheds p a:visited {color:#fe000c; font-weight:bold; text-decoration:none;}
	  .vidheds p a:hover {color:#fff; text-decoration:none;}
	  .vidheds .moreheds li {margin:0px; margin-bottom:5px; padding:0px;}
	  .vidheds .moreheds li a, .vidheds .moreheds li a:visited {color:#ccc;}
	  .vidheds .moreheds li a:hover {color:#fe000c;}
	  .vidsec {width:444px}
 
/***** horizontal navigation *****/

	  div.sc_menu {
		/* Set it so we could calculate the offsetLeft */
		position: relative;
		height: 84px;
		width: 508px;
		padding-top:0px;
		/* Add scroll-bars */
		overflow: auto;
	  }
	  ul.sc_menu {
		display: block;
		height: 84px;
		/* Max width here, for users without Javascript */
		width: 2000px;
		padding: 0px 0 0 15px;
		/* Remove default margin */
		margin: 0;
		background-color:#000;
		list-style: none;
	  }
	  .sc_menu li {
		display: block;
		float: left;
		padding: 0 3px;
	  }
	  .sc_menu a {
		display: block;
		text-decoration: none;
	  }
	  .sc_menu span {
		/* We want a caption to display on the next line */
		display: block;

		margin-top: 0px;
		margin-left: 6px;
		text-align: left;
		font-size: 10px;
		color: #fff;
		font-family:helvetica, Arial, sans-serif;
		font-weight:bold;
	  }	  
	  
	  .sc_menu span {
		display: block;
		margin-left:6px;
		margin-top: 0px;
		text-align: left;
		font-size: 11px;
		color: #fff;
		font-weight:bold;
	  }
	  .sc_menu a:hover span {
	  	color:#fe000c;
		display: block;
		font-weight:bold;
	  }
	  .sc_menu img {
		border: none;
		padding: 0px 4px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	  }
	  .sc_menu a:hover img {
		filter:alpha(opacity=50);
		opacity: 0.5;
	  }
	   .sc_menu img {width:108px;}

/***** first word/rumor mill box *****/

	  #redcnt {
	  position:relative;
	  width:466px;
	  height:297px;
	  border:none; 
	  overflow:hidden;
	  text-align:left;
	  color:#000;
	  font-family: Helvetica, Arial, sans-serif;
	  font-size:12px;
	  padding-left:0px;
	  margin-left:0px;
	  padding-top:0px; margin-top:0px; 
	  border:1px solid white;
	  border-bottom:1px solid white;
	  z-index:2;
	  background-color:#fff;
	  }
	  
	  #redcnt ul {list-style:none; padding-top:0px; margin-top:0px; padding-left:0px; margin-left:0px;}
	  #redcnt li {padding-bottom:8px; line-height:1.3em;}
	  #redcnt a, #redcnt a:visited {color:#FE00C; text-decoration:none; font-weight:bold;}
	  #redcnt a:hover {color:#000; text-decoration:none; font-weight:bold;}
	  #redcnt h4 {color:#FE000C; font-size:11px; font-weight:normal; margin:0 0 5px 0; padding:0px;}
	  #redcnt h4 a, #redcnt a:visited {color:#00000; font-size:11px; font-weight:bold;}
	  #redcnt h4 a:hover {color:#FE000C;}
	  #redcnt h2 {color:#ffff00; padding-top: 0px; margin-top:0px; font-size:13px;}
	  #redcnt hr {background-color:#fe000c; border-color:#fe000c; color:#fe000c;}
	  
	   #secslide {
	  position:relative;
	  width:709px;
	  height:350px;
	  border:none; 
	  overflow:hidden;
	  text-align:left;
	  color:#000;
	  font-family: Helvetica, Arial, sans-serif;
	  font-size:12px;
	  padding:0px;
	  margin-top:0px;
	  }

	  #redcnt2 {
	  position:relative;
	  width:466px;
	  height:417px;
	  border:none; 
	  overflow:hidden;
	  text-align:left;
	  color:#000;
	  font-family: Helvetica, Arial, sans-serif;
	  font-size:12px;
	  padding-left:0px;
	  margin-left:0px;
	  padding-top:0px; margin-top:0px; 
	  border:1px solid white;
	  border-bottom:1px solid white;
	  z-index:2;
	  background-color:#fff;
	  }
	  
	  #redcnt2 ul {list-style:none; padding-top:0px; margin-top:0px; padding-left:0px; margin-left:0px;}
	  #redcnt2 li {padding-bottom:8px; line-height:1.3em;}
	  #redcnt2 a, #redcnt2 a:visited {color:#FE00C; text-decoration:none; font-weight:bold;}
	  #redcnt2 a:hover {color:#000; text-decoration:none; font-weight:bold;}
	  #redcnt2 h4 {color:#FE000C; font-size:11px; font-weight:normal; margin:0 0 5px 0; padding:0px;}
	  #redcnt2 h4 a, #redcnt2 a:visited {color:#00000; font-size:11px; font-weight:bold;}
	  #redcnt2 h4 a:hover {color:#FE000C;}
	  #redcnt2 h2 {color:#ffff00; padding-top: 0px; margin-top:0px; font-size:13px;}
	  #redcnt2 hr {background-color:#fe000c; border-color:#fe000c; color:#fe000c;}
	  
	   #secslide2 {
	  position:relative;
	  width:709px;
	  height:523px;
	  border:none; 
	  overflow:hidden;
	  text-align:left;
	  color:#000;
	  font-family: Helvetica, Arial, sans-serif;
	  font-size:12px;
	  padding-left:0px;
	  padding-top:0px; margin-top:0px;
	  }
		
/***** tabs for first word/rumor mill *****/

		.ui-tabs { position: relative; padding: 0px; zoom: 1; width:468px; margin:0px 0px 10px 0px; padding-bottom:5px; border-bottom:1px solid #ff0000; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
		.ui-tabs .ui-tabs-nav { margin: 0px; padding:0px; width:468px;}
		.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0; border:0; width:156px;;   !important; padding: 0; white-space: nowrap; }
		.ui-tabs .ui-tabs-nav li a { float: left; padding:0px; text-decoration: none; color:#fff; font-weight:bold; font-size:11px; color:#ccc; background-color:#ffffff; top:20px; overflow:hidden; position:relative;}
		.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 0px; }
		.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; background-color:#ffffff; border:0; top:2px;}
		.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
		.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0px; margin-top:-7px; margin-left:-10px; padding-top:13px; padding-bottom:13px; padding-left:10px; padding-right:10px; width:444px;}
		.ui-tabs .ui-tabs-hide { display: none !important; }
			
/***** arrows for first word box *****/

		.reda {display:block; padding:34px; background-color:#ff0000;}
		.redarrowd {position:absolute; margin-left:34px; float:left;}
		.redarrowu {position:absolute; margin-left:0px; float:left;}

/***** New slidedown box *****/


		.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
		color: white;
		background-color:#000000; background-image:url(http://www.thedeal.com/b/2011/hznav/home_gradient.gif); background-repeat:repeat-x;  /*background of Drop Down Panel*/
		/*Do NOT add any "padding" or "margin" properties here! Any padding/margin should be added to your content's container within this DIV instead */
		}
		
		.ddpanel .ddpaneltab{ /*CSS for "toggle" tab DIV of Drop Down Panel*/
		margin-right: 20px;
		font: normal 12px Arial;
		}
		
		.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
		color: white;
		background: black url(/b/2011/toggleleft.gif) no-repeat left bottom; /*background of toggle tab*/
		text-decoration: none;
		letter-spacing: 1px;
		}
		
		.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
		display: block;
		}
		
		.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
		margin-top: 2px;
		margin-left: 5px;
		}
		
		.ddpanel .ddpaneltab a:hover{ /*"toggle" tab related CSS*/
		background-color: navy; /*background of toggle tab onMouseover*/
		}
		
		.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
		outline: 0;
		}
		
		.ddpanel .ddpaneltab a:hover span{ /*"toggle" tab related CSS*/
		background-color: transparent;
		}
		
		.ddpaneltab {margin:0; padding:0;}
		
		
		
		.dropback {background-color:#000; border-bottom:2px solid #a3a1a2;}
		.dropcont {color:#fff; display:block; font-size:12px; line-height:1.5em; overflow:hidden; padding:0px 17px; text-align:left; width:966px;}	
		.dropcont h3, .dropcont h3 a, .dropcont h3 a:visited {color:#fff; text-decoration:none;}
		.dropcont h3 a:hover {color:#fe000c; text-decoration:none;}
		.dropcont a, .dropcont a:visited {color:#fe000c; font-weight:bold; text-decoration:none;}
		.dropcont a:hover {color:#fff; font-weight:bold; text-decoration:none;}
		
/***** companies in play box *****/

	#cipbx {background-color:#fff; border:none; font-size:11px; height:195px; overflow:hidden; position:relative; text-align:left; width:227px;}
  
/***** rss reader *****/
	  
	.feed {background-color: #fff; height:195px; list-style:none; padding:0px; margin:0px; text-align:left; width:227px;}
	.feed li {line-height:1.5em; margin-left:0px; padding:0px 0px 6px 0px;}
	.feed li { background-color: #fff; color:#444444;}
	.feed li:nth-child(odd) { background: #fff; }
	.feed a, .feed a:visited {color:#000; font-size:15px; font-weight:bold; text-decoration:none;}
	.feed a:hover {color:#fe000c; font-weight:bold; text-decoration:none;}
	.showcase-content h3 {color:#fe000c; font-size:12px; font-weight:bold; margin:0px; padding: 0px 0px 5px 0px; text-align:left;}
	.showcase-content {background-color:#fff;}
	
/***** companies in play slider *****/

		/* This class is removed after the showcase is loaded */
		/* Assign the correct showcase height to prevent loading jumps in IE */
		.showcase-load
		{height: 195px; /* Same as showcase javascript option */
		overflow: hidden;}
		
		/* Container when content is shown as one page */
		.showcase-onepage
		{
		/**/
		}
		
		/* Container when content is shown in slider */
		.showcase
		{
		position: relative;
		margin: auto;
		background-color:#fff;
		}
		
		.showcase-content-container
		{
		background-color: #fff;
		}
		
		
		/* Navigation arrows */
		.showcase-arrow-previous, .showcase-arrow-next
		{
		position: absolute;
		background: url('http://www.thedeal.com/content/img/new_arrows.png');
		height: 24px;
		bottom: 5px;
		cursor: pointer;
		z-index:5;
		
		
		}
		
		.showcase-arrow-previous
		{
		width: 22px;
		left: 60px;
		background-position: 0 -2px;
		}
		
		.showcase-arrow-previous:hover
		{
		width:22px;
		background-position: 0px -26px;
		}
		
		.showcase-arrow-next
		{
		left:145px;
		width:22px;
		background-position: -22px -2px;
		}
		
		.showcase-arrow-next:hover
		{
		width:22px;
		background-position: -22px -26px;
		}
		
		/* Content */
		.showcase-content
		{
		background-color: #fff;
		text-align: left;
		padding: 0px 0px;
		width:227px;
		}
		
		.showcase-content-wrapper
		{
		text-align: center;
		height: 195px;
		width: 227px;
		display: table-cell;
		vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
		background-image: url('http://www.thedeal.com/b/2011/hnav/plus.png');
		background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
		background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
		background-color: #fff;
		color: #000;
		text-align: left;
		padding: 5px 8px;
		background-image: url(http://www.thedeal.com/b/2011/hnav/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
		color: #000;
		padding: 8px 15px;
		text-align: left;
		position: absolute;
		bottom: 10px; left: 10px; right: 10px;
		display: none;
		background-image: url(http://www.thedeal.com/b/2011/hnav/white-opacity-80.png);
		}
		
		.showcase-onepage .showcase-content
		{
		margin-bottom: 10px;
		}
		
		/* Button Wrapper */
		.showcase-button-wrapper
		{
		clear: both;
		margin-top: 10px;
		text-align: center;
		}
		
		.showcase-button-wrapper span
		{
		margin-right: 3px;
		padding: 2px 5px 0px 5px;
		cursor: pointer;
		font-size: 12px;
		color: #444444;
		}
		
		.showcase-button-wrapper span.active
		{
		color: #ff0000;
		}
		
		/* Thumbnails */
		.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
		{
		background-color: #000;
		}
		
		.showcase-thumbnail-wrapper
		{
		overflow: hidden;
		}
		
		.showcase-thumbnail
		{
		width: 120px;
		height: 90px;
		cursor: pointer;
		border: solid 1px #333;
		position: relative;
		}
		
		.showcase-thumbnail-caption
		{
		position: absolute;
		bottom: 2px;
		padding-left: 10px;
		padding-bottom: 5px;
		}
		
		.showcase-thumbnail-content
		{
		padding: 10px;
		text-align: center;
		padding-top: 25px;
		}
		
		.showcase-thumbnail-cover
		{
		background-image: url(http://www.thedeal.com/b/2011/hnav/black-opacity-40.png);
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0;
		}
		
		.showcase-thumbnail:hover
		{
		border: solid 1px #999;
		}
		
		.showcase-thumbnail:hover .showcase-thumbnail-cover
		{
		display: none;
		}
		
		.showcase-thumbnail.active
		{
		border: solid 1px #999;
		}
		
		.showcase-thumbnail.active .showcase-thumbnail-cover
		{
		display: none;
		}
		
		.showcase-thumbnail-wrapper-horizontal
		{
		padding: 10px;
		}
		
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
		margin-right: 10px;
		width: 116px;
		}
		
		.showcase-thumbnail-wrapper-vertical
		{
		padding: 10px;
		}
		
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
		margin-bottom: 10px;
		}
		
		.showcase-thumbnail-button-backward,

		.showcase-thumbnail-button-forward
		{
		padding: 7px;
		cursor: pointer;
		}
		
		.showcase-thumbnail-button-backward
		{
		padding-bottom: 0px;
		padding-right: 0px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
		background-image: url(http://www.thedeal.com/b/2011/hnav/arrows-small.png);
		background-repeat: no-repeat;
		display: block;
		width: 17px;
		height: 17px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
		background-position: 0 -51px;
		margin-left: 55px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
		{
		background-position: -17px -51px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
		background-position: 0 -34px;
		margin-left: 55px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
		{
		background-position: -17px -34px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
		background-position: 0 -17px;
		margin-top: 40px;
		margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
		background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
		background-position: 0 0;
		margin-top: 40px;
		margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
		background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
		display: none;
		}
		
		
		
		/* Clear (used for horizontal thumbnails)
		-------------------------------------------*/
		
		.clear
		{
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
		float: none;
		}
  
/***** floating share box *****/

	  #sharebox {
	  background-image: url(http://www.thedeal.com/b/2011/hznav/share_bg.png); 
	  background-repeat:no-repeat; 
	  border:0;
	  top:162px;
	  Right:10px;
	  position:fixed;
	  height:110px;
	  width:60px;
          display:none;

	  }
	  
	  #sharebox .float {
	  padding:5px;
	  }
	  
	  
	  
/***** new sliderbox *****/

	  #fwrmfd {
	  position:relative;
	  width:463px;
	  height:297px;
	  border:none; 
	  overflow-x:hidden;
	  overflow-y:scroll;
	  text-align:left;
	  color:#000;
	  font-family: Helvetica, Arial, sans-serif;
	  font-size:12px;
	  padding-left:0px;
	  margin-left:0px;
	  padding-top:0px; margin-top:0px; 
	  padding-bottom:5px;
	  padding-left:5px;
	  border-top:1px solid #ff0000;
	  z-index:2;
	  background-color:#fff;
	  }
	  #fwrmfd ul {list-style:none; padding-top:0px; margin-top:0px; padding-left:0px; margin-left:0px;}
	  #fwrmfd li {padding-bottom:8px; line-height:1.3em;}
	  #fwrmfd a, #fwrmfd a:visited {color:#FE00C; text-decoration:none; font-weight:bold;}
	  #fwrmfd a:hover {color:#000; text-decoration:none; font-weight:bold;}
	  #fwrmfd h4 {color:#FE000C; font-size:11px; font-weight:normal; margin:0 0 5px 0; padding:0px;}
	  #fwrmfd h4 a, #redcnt a:visited {color:#00000; font-size:11px; font-weight:bold;}
	  #fwrmfd h4 a:hover {color:#FE000C;}
	  #fwrmfd h2 {color:#ffff00; padding-top: 0px; margin-top:0px; font-size:13px;}
	  #fwrmfd hr {background-color:#fe000c; border-color:#fe000c; color:#fe000c;}

p {margin-right:0px; padding-right:0px;}